*{
    margin: 0px;
    padding: 0px;
}

.logofondo{
    background-color: #0a91ab;
    display: flex;
    justify-content: center;
    align-items: center;
}

nav{
    background-color: #ffc045;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
    padding: 10px;
    position: sticky;
    top: 20px;
}

nav a{
    list-style-type: none; 
    text-decoration: none; 
    color: black;
    transition: all 0.5s;
}

nav a:hover{
    font-size: 1.2em;
	color:#0a91ab;
}

h2{
    color: #0a91ab;
    padding: 8px;
}

h3{
    padding: 2px;
    color: #ffc045;
}

.cajavideojuegos{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.videojuegos{
    border: 3px #ffc045;
    border-style: solid;
    border-radius: 1em 1em;
    display: flex;
    flex-direction: column;
    padding: 0px;
    margin: 15px;
    max-width: 400px;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.videojuegos p{
    padding: 5px;
}

.videojuegos a{
    background-color: #ffc045;
    border-radius: 1em;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    margin: 5px;
    padding: 3px;  
    text-decoration: none;
    color: black;
    transition: all 0.5s;
}

.videojuegos a:hover{
    font-size: 1.2em;
	color:#0a91ab;
}

.portada{
    width: 400px;
    height: 400px;
    border-radius: 1em 1em 0em 0em;
    
}

section h2{
    text-align: center;
}

.noticiasytrucos{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.noticias{
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    float: right;
    
}

.articulo{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 2px;
    margin: 10px;
    float: right;
    justify-content: flex-end;
    align-items: flex-end;
    width: 500px;
}

.articulo h2{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.articulo a{
    background-color: #ffc045;
    z-index: 100;
    padding: 3px;
    text-decoration: none;
    color: black;
    transition: all 0.5s;
}

.articulo a:hover{
    font-size: 1.2em;
	color:#0a91ab;
    
}

.fotonoticia{
   width: 450px;
   height: 240px; 
   z-index: 1;
}

.trucos{
    background-color: #58c6dc;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-content: flex-start;
    width: 200px;
    height: 600px;
    float: right;
}

.ranking{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    background-color: #e6c37e;
    padding: 10px;
}

.ranking img{
    width: 50px;
    height: 50px;
    border-radius: 2em;
}

.ranking article{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

footer{
    background-color:#0a91ab;
    display: flex;
    justify-content: flex-end;
}
   
footer img{
    width: 30px;
    padding: 0px;
    margin: 5px;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.instagram{
    border-radius: 1.1em;
}

.facebook{
    border-radius: 2em;
}

.twitter{
    border-radius: 2em;
}

.youtube{
    border-radius: 1em;
}